View Issue Details

IDProjectCategoryView StatusLast Update
0003368TechDraw[FreeCAD] Bugpublic2018-05-21 13:32
ReporterreoxAssigned Towandererfan 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version[FreeCAD] 0.17 
Target VersionFixed in Version[FreeCAD] 0.17 
Summary0003368: Center Lines are not scaled if view scale changes (only after clicking the view)
DescriptionIf you change the scale of a view with active center lines, the center lines keep the size until the view is clicked on.
Additional InformationOS: Debian GNU/Linux testing (buster)
Word size of OS: 64-bit
Word size of FreeCAD: 64-bit
Version: 0.17.13375 (Git)
Build type: None
Branch: master
Hash: 2bfea410fce1434fec0f853b032549aa2cd3c47e
Python version: 2.7.14
Qt version: 4.8.7
Coin version: 4.0.0a
OCC version: 7.1.0
Locale: German/Austria (de_AT)
TagsNo tags attached.

Activities

wandererfan

2018-03-14 13:21

developer   ~0011040

Forum discussion
this should be fixed by git commit 2b35fd17

wandererfan

2018-03-14 13:22

developer   ~0011041

resolved

Kunda1

2018-05-21 10:08

administrator   ~0011267

@wandererfan Can this ticket can be closed as well ?

wandererfan

2018-05-21 13:32

developer   ~0011268

closed

Issue History

Date Modified Username Field Change
2018-03-10 12:59 reox New Issue
2018-03-14 13:21 wandererfan Note Added: 0011040
2018-03-14 13:22 wandererfan Assigned To => wandererfan
2018-03-14 13:22 wandererfan Status new => resolved
2018-03-14 13:22 wandererfan Resolution open => fixed
2018-03-14 13:22 wandererfan Fixed in Version => 0.17
2018-03-14 13:22 wandererfan Note Added: 0011041
2018-05-21 10:08 Kunda1 Note Added: 0011267
2018-05-21 13:32 wandererfan Status resolved => closed
2018-05-21 13:32 wandererfan Note Added: 0011268